Vue.use(Vuedals.default);
new Vue({
	el: '#main',
	data: {
		appname: "居民分析",
		isback: true,
		isrefresh: true,
		isfilter: true,
		isopen: false
	},
	components: {
		vuedals: Vuedals.Component
	},
	mounted: function() {

	},
})